package com.sunxung.factoring.service.sys;

import com.sunxung.factoring.entity.sys.SystemSerialNum;

/**
 * @Description:系统编号Service
 * @Author:wanxiangZhou
 * @E-mail:zhouyu@sunxung.cn
 * @Date:2017年10月27日 下午9:25:50
 */
public interface SystemSerialNumService {

    SystemSerialNum add(SystemSerialNum sysSerialNum);

    SystemSerialNum update(SystemSerialNum sysSerialNum);

    SystemSerialNum get(Long id);

    SystemSerialNum getByName(String name);
}
